### Method

# WebKit2 UserStyleSheet ref

#### Declaration [src]

    WebKitUserStyleSheet*
    webkit_user_style_sheet_ref (
      WebKitUserStyleSheet* user_style_sheet
    )

#### Description [src]

Atomically increments the reference count of `user_style_sheet` by one.

This function is MT-safe and may be called from any thread.

Available since: | 2.6

#### Return value

Returns: | `WebKitUserStyleSheet`
| The passed `WebKitUserStyleSheet`.
| The caller of the method takes ownership of the data, and is responsible for freeing it.